﻿body 
{
   
    font-family: Tahoma, Helvetica, Arial, sans-serif;
    font-size: 13px;
}
.container 
{
    position: relative;
    margin: 0 auto;
    width: 1000px;
    text-align: left;
}
h1
{
  font-size: 25px;
}
a:link, a:visited
{  
  text-decoration: none;
  color: Blue;
}
a:hover
{
  color: Red;
}
.Header 
{
  top: 0px;
  left: 0px;
  position: absolute;
  width: 850px;
  height: 171px;
  background-image: url(/graphics/header.jpg);
}
.MenuB
{
	top: 126px;
	left: 0px;
	width: 160px;
	height: 550px;
	position: absolute;
	background-color: #e1e1b9;
	
}
.Menu
{
    top: 146px;
    left: 10px;
    width: 160px;
    position: absolute;
    
}

.Content
{
  top: 165px;
  left: 170px;
  margin-left: 15px;
  position: absolute;
  width: 670px;
  color: Black;
}
.Banner
{
  position: absolute;
  top: 126px;
  left: 150px;
  width: 700px;
  background: black;
  color: white;
}